=== debian/control ===
Source: xcb-util-image
Section: libdevel
Priority: extra
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Arnaud Fontaine <arnau@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               libxcb1-dev (>= 1.6),
               libxcb-util0-dev,
               libxcb-shm0-dev,
               pkg-config,
               libtool,
               x11proto-core-dev (>= 7.0.12),
               autotools-dev,
               autoconf,
               automake,
               xutils-dev
Standards-Version: 3.9.2
Homepage: http://xcb.freedesktop.org
Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-image.git
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-image.git

Package: libxcb-image0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility libraries for X C Binding -- image
 This package contains the library files needed to run software using
 libxcb-image, providing port of Xlib's XImage and XShmImage functions.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.

Package: libxcb-image0-dev
Architecture: any
Depends: libxcb-image0 (= ${binary:Version}),
         libxcb1-dev,
         libxcb-shm0-dev,
         ${misc:Depends}
Description: utility libraries for X C Binding -- image
 This package contains the header and library files needed to build software
 using libxcb-image, providing port of Xlib's XImage and XShmImage functions.
 .
 The xcb-util module provides a number of libraries which sit on top of
 libxcb, the core X protocol library, and some of the extension
 libraries. These experimental libraries provide convenience functions
 and interfaces which make the raw X protocol more usable. Some of the
 libraries also provide client-side code which is not strictly part of
 the X protocol but which have traditionally been provided by Xlib.
