## xcb-util-image 0.3.9

=== debian/changelog ===
xcb-util-image (0.3.9-1ubuntu2) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Dec 2013 14:27:49 +0100

xcb-util-image (0.3.9-1ubuntu1) raring; urgency=low

  * debian/rules:
    - Enable tests during build

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Feb 2013 11:21:41 +0000

xcb-util-image (0.3.9-1) unstable; urgency=low

  * New upstream release.
    + debian/rules:
      - Do not remove autogen.sh (shipped) and Doxyfile (deleted).
  * debian/control:
    + Fix duplicated short description on development package.
    + Bump Standards-Version to 3.9.3.
      - debian/copyright: switch to machine-readable format.
  * Convert to multiarch.
  * debian/libxcb-image0-dev.install: add xcb_pixel.h previously missing.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 08 Jun 2012 13:52:35 +0900
