=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: xcb-util-image
 Section: libdevel
 Priority: extra
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 5),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3),
+               dh-autoreconf,
                libxcb1-dev (>= 1.6),
                libxcb-util0-dev,
                libxcb-shm0-dev,
@@ -16,7 +18,7 @@
                autoconf,
                automake,
                xutils-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xcb.freedesktop.org
 Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-image.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-image.git
@@ -24,6 +26,8 @@
 Package: libxcb-image0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- image
  This package contains the library files needed to run software using
@@ -38,11 +42,12 @@
 
 Package: libxcb-image0-dev
 Architecture: any
+Multi-Arch: same
 Depends: libxcb-image0 (= ${binary:Version}),
          libxcb1-dev,
          libxcb-shm0-dev,
          ${misc:Depends}
-Description: utility libraries for X C Binding -- image
+Description: utility libraries for X C Binding -- image, development files
  This package contains the header and library files needed to build software
  using libxcb-image, providing port of Xlib's XImage and XShmImage functions.
  .
