## xcb-util-image 0.4.0

=== debian/changelog ===
xcb-util-image (0.4.0-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:22:32 +0200

xcb-util-image (0.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 10.
  * Change priority extra to priority optional.
  * Update Vcs-* headers to use salsa repository.
  * Remove MIA uploader Julien Danjou <acid@debian.org>. Closes: #928595

  [ Timo Aaltonen ]
  * watch: Add upstream vcs url.
  * Migrate to dh, bump compat to 13.
  * Migrate to x11proto-dev.
  * control: Bump policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 14 Feb 2022 17:28:17 +0200

xcb-util-image (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/source/local-options, d/rules:
    + Do not delete files only in git repository (to avoid dpkg-source
      failing because of local changes) as it creates unwanted local
      repository modifications, instead just ignore them.
  * d/copyright:
    + Update copyright years for the Debian packaging.
    + License name should not contain space, so use MIT/X11 (lintian).
  * d/control: bump Standards-Version to 3.9.6. No changes needed.
  * d/libxcb-image0.symbols: added to catch ABI changes.
  * d/rules: Run tests through 'check' target on build. Thanks to Michael
    Terry. Closes: #701080.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 15 Oct 2014 12:06:26 +0900

xcb-util-image (0.3.9-2) unstable; urgency=medium

  * debian/control, debian/rules:
    + Use dh-autoreconf to make porters' task easier. Thanks to Fernando
      Seiti Furusato. Closes: #756295.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 26 Aug 2014 20:47:02 +0200
