=== debian/control ===
--- 
+++ 
@@ -1,27 +1,21 @@
 Source: xcb-util-image
 Section: libdevel
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3),
-               dh-autoreconf,
-               libxcb1-dev (>= 1.6),
-               libxcb-util0-dev,
-               libxcb-shm0-dev,
-               pkg-config,
-               libtool,
-               x11proto-core-dev (>= 7.0.12),
-               autotools-dev,
-               autoconf,
-               automake,
-               xutils-dev
-Standards-Version: 3.9.3
-Homepage: http://xcb.freedesktop.org
-Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-image.git
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-image.git
+Uploaders: Arnaud Fontaine <arnau@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libxcb1-dev (>= 1.6),
+ libxcb-util0-dev,
+ libxcb-shm0-dev,
+ pkg-config,
+ x11proto-dev,
+ xutils-dev,
+Standards-Version: 4.6.0
+Homepage: https://xcb.freedesktop.org
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/xcb-util-image.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/xcb-util-image
 
 Package: libxcb-image0
 Section: libs
@@ -44,9 +38,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: libxcb-image0 (= ${binary:Version}),
-         libxcb1-dev,
-         libxcb-shm0-dev,
-         ${misc:Depends}
+ libxcb1-dev,
+ libxcb-shm0-dev,
+ ${misc:Depends}
 Description: utility libraries for X C Binding -- image, development files
  This package contains the header and library files needed to build software
  using libxcb-image, providing port of Xlib's XImage and XShmImage functions.
