## xcb-util-image 0.4.0.1

=== debian/changelog ===
xcb-util-image (0.4.0.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 978c9cc35cf1738a68b32f00378579b6d23b810b']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:11:27 +0000
